:root {
    font-size: 14pt;
}
.title-inicio {
    font-size: 4rem;
    text-align: left;
    margin-top: calc(45vh - 180px);
    margin-left: auto;
    margin-right:  calc(10px + 0.5vw);
}
.contenedor {
/*     scroll-snap-type: y mandatory; */
    height: 100vh;
    /* overflow-y: scroll; */
}
.view {
    height: 100vh !important;
    /* scroll-snap-align: start; */
}
.form-column-inicio {
    padding-left: 0;
    padding-right: 30px;
    margin-right: auto;
}
.form-box {
    width: clamp(300px, 100%, 380px);
    gap: calc(1px + 1vh);
}
.publicity-ads {
    display: block;
}

.texto-cliente .mob {
    display: none;
}
.texto-cliente .des {
    display: block;
}

#collage {
    width: clamp(300px, 50%, 360px);
    left: calc(20px + 15vw);
    bottom: calc(40vh - 220px);
}
.contact-content {
    padding: 0 10px;
    margin-left: auto;
    margin-right: calc(10px + 2vw);
    width: clamp(500px, 52%, 900px);
}
.contact-body {
    padding-top: 0;
}
#xl-br {
    display: none;
}
#contactDeco1 {
    display: block;
}
.clients-row-desk {
    display: flex;
}
.clients-row {
    display: none;
}